Commit 9db57d76 authored by Nikos Skalkotos's avatar Nikos Skalkotos
Browse files

Fix multistrap.conf

Remove xen-linux-system-3.2.0-4-amd64 package and add packages from
the wheezy-helper suite of apt.dev.grnet.gr
parent ee2dbbb1
......@@ -17,7 +17,7 @@ unpack=true
# the order of sections is not important.
# the debootstrap option determines which repository
# is used to calculate the list of Priority: required packages.
debootstrap=Debian GRNet
debootstrap=Debian GRNet Helper
aptsources=Debian
[Debian]
......@@ -26,9 +26,17 @@ source=http://ftp.gr.debian.org/debian
suite=wheezy
[GRNet]
packages=snf-image-helper ufsutils linux-image-3.2.0-4-amd64 xen-linux-system-3.2.0-4-amd64
packages=snf-image-helper
# Don't change the parameters below unless you really know what you are doing.
# The /'s and the empty `componets' variable are needed when working with apt.
source=http://apt.dev.grnet.gr/
suite=wheezy/
components=
[Helper]
packages=ufsutils linux-image-3.2.0-4-amd64
# Don't change the parameters below unless you really know what you are doing.
# The /'s and the empty `componets' variable are needed when working with apt.
source=http://apt.dev.grnet.gr/
suite=wheezy-helper/
components=
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment